The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

should i install package "redhat-config-httpd"?

Discussion in 'General Discussion' started by torwill, Aug 3, 2003.

  1. torwill

    torwill Well-Known Member

    Joined:
    Jun 25, 2002
    Messages:
    141
    Likes Received:
    0
    Trophy Points:
    16
    today, when I was updating server ("Update System Software" in WHM), an error message appeared:

    error: package redhat-config-httpd is not installed
    error: Failed dependencies:
    httpd-mmn = 20020628 is needed by (installed) php-4.2.2-17.2
    httpd-mmn = 20020628 is needed by (installed) mod_python-3.0.1-3
    httpd-mmn = 20020628 is needed by (installed) mod_ssl-2.0.40-21.3
    httpd >= 2.0.40 is needed by (installed) mod_python-3.0.1-3
    httpd is needed by (installed) mod_ssl-2.0.40-21.3


    my server is RedHat 9.0+WHM 7.2.0 cPanel 7.2.1-R125. Should I install this package??

    Thank you.

    cPanel.net Support Ticket Number:

    cPanel.net Support Ticket Number:
     
  2. sqsisa

    sqsisa Well-Known Member

    Joined:
    Apr 8, 2003
    Messages:
    97
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Bay Area, CA
  3. smarcellini

    smarcellini Well-Known Member

    Joined:
    Mar 27, 2003
    Messages:
    58
    Likes Received:
    0
    Trophy Points:
    6
    i've noticed same thing since lastest upgrade. From what I read on here, if you upgrade Apache to version higher than cpanel uses that cpanel will automatically downgrade that version.

    cPanel.net Support Ticket Number:
     
Loading...

Share This Page